--- 
vendor: "ESRI"
id: "4"
title: "Parques Nacionales Naturales"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  nom_upnn: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  id: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  cat: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  area_ha: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  res_crea_upnn: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  nom_pn: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"